NEW::关于LINUX(RED HAT8.0)QQ的安装问题(急!!问题解决立即给分)

Rabbitboy2004 2004-05-03 10:16:24
1.当在RED HAT8.0下了一个GAIM-0.62解压缩后运行./configure最后会提示
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
再运行MAKE时提示
make: *** No targets specified and no makefile found. Stop.
2.在RED HAT8.0下了一个GAIM-0.62解压缩又下了一个GAIM-0.64解压缩
在运行任一个GAIM就提示已经有一个在运行(怎样才能删的彻底)
////////////////////////
有哪位大哥在RED HAT下安装过QQ能否给小弟一个完整的安装过程!!!
问题解决后立即给分
...全文
28 3 点赞 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
Rabbitboy2004 2004-05-14
还是不行
  • 打赏
  • 举报
回复
wxywh 2004-05-04
到www.linuxeden.com或www.linuxaid.com.cn上看看吧,上面有关于怎样安装Gaim的文档。
  • 打赏
  • 举报
回复
胖和尚minifat 2004-05-04
这个已经过时了,到www.linuxsir.org看看吧
  • 打赏
  • 举报
回复
相关推荐
发帖
系统维护与使用区
加入

1.9w+

社区成员

系统使用、管理、维护问题。可以是Ubuntu, Fedora, Unix等等
申请成为版主
帖子事件
创建了帖子
2004-05-03 10:16
社区公告
暂无公告